Subject: Interfert
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 12 Dec 2000 00:51:00 -0800 (PST)

Michel,

I have your urgent message below.  This is the first that I have heard that 
you needed two originals to file.  Luckily, I have an extra set of originals, 
which I will tonight give to Federal Express to courier to Bernard's office, 
assuming that the jets are flying despite the freezing weather/sleet that is 
expected in Houston tonight.  If the jets are flying, I assume that Bernard 
will get the originals by Thursday.

I would appreciate Bernard's office advising me by the close of business in 
Paris Thursday whether they have received this package.

Parenthetically, I repeat my two prior requests that I be advised as soon as 
possible what qualifications are necessary for a liquidator, so that we can 
speedily substitute someone in and for the place of John Echols, who has 
signed the originals we are now using only with my promise that we would 
speedily find a substitute.  Based on Bernard's advice, I told Echols that 
this could be done within 60 days.  Echols signed the documents on December 
5.  I accordingly anticipate that you and Bernard will be working with me to 
get the substitution accomplished by no later than Monday, February 5, 2001.  
I have made myself personally responsible to my clients that this will be 
accomplished timely.  

Britt

----- Forwarded by Britt Davis/Corp/Enron on 12/12/2000 08:33 AM -----

	"bouthonnet.michel" <[email-masked]>
	12/12/2000 04:27 AM
	Please respond to "bouthonnet.michel"
		 
		 To: <[email-masked]>
		 cc: 
		 Subject: VERY URGENT

TO BRITT  DAVIS
?
?
??????? Dear BRITT,
?
?
??????? Bernard gave me only one copy  of the documents I sent you about the 
renewal of John Echols as liquidator of  EGLE.
?
??????? The  court of  commerce needs two copies. It is of the utmost 
importance to get at least  another copy duly signed of :
?
??????? - Liquidator  report
??????? - General meeting dated  december 4/2000.
?
??????? Do not hesitate to call me if  necessary.
?
???????  Best Regards.
?
?
?
???????????????????????????????????????????????????????????????????????  
Michel BOUTHONNET